Subject: [lojban] Re: A question on the new baseline policy

From: "Craig" <[email-masked]>
Date: Sun, 1 Dec 2002 19:42:23 -0500

>> Under the new baseline policy, would it be possible to have such common
>> "errors" as ka'enai incorporated into the official language?

>The way I read it is that it's *highly* unlikely that any grammar
>changes will occur. Especially for something as questionable as
>CAhA+NAI, where it's not clear what it even should mean. In fact,
>you'd do well to avoid using PU+NAI/FAhA+NAI as well, lest you fall
>into the trap of thinking of it as something other than contradictory
>negation.

The problem with this logic is that for things that are not dictated, the
motto is always the famous LUD - Let Usage Decide. Well, U has D'd that even
though there is a prescription here, ka'enai is fine. That is to say, it
pops up all sorts of places, and everyone understands it (as equivalent to
na ka'e). So if the language is reentering a period of change, ka'enai
should be considered at least.